
Redmine - Patch #891

Translation to Norwegian against release 0.6.3/0.6.4

2008-03-19 13:48 - Kai Olav Fredriksen

Status: Closed Start date: 2008-03-19

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7   

Description

This is a translation of the en.yml and calendar-en.js in v 0.6.3 (and int the 0.6.4 release - I think those are identical).

It lacks some of the new strings in trunk - will get those in later (maybe when 0.7 lang-files are "locked"?)

Associated revisions

Revision 1289 - 2008-03-23 09:34 - Jean-Philippe Lang

Translations (closes #875, #876, #889, #891, #909):

Norwegian added (Kai Olav Fredriksen)

Finnish updated (Antti Perkiömäki)

Czech updated (Maxim Krušina)

Russian updated (Michael Pirogov)

Polish updated (Mariusz Olejnik)

History

#1 - 2008-03-23 10:11 - Jean-Philippe Lang

- Target version set to 0.7

Thanks for your work.

0.7 lang files will be "locked" after the 0.7 release candidate that should be released next week.

#2 - 2008-03-23 10:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1289.

Files

no.yml 20.4 KB 2008-03-19 Kai Olav Fredriksen

calendar-no.js 2.6 KB 2008-03-19 Kai Olav Fredriksen
